package com.qmth.distributed.print.business.bean.upgrade;

import java.util.List;

public class MainfestScript {

    private String before;
    private String after;
    private List<String> includes;

    public String getBefore() {
        return before;
    }

    public void setBefore(String before) {
        this.before = before;
    }

    public String getAfter() {
        return after;
    }

    public void setAfter(String after) {
        this.after = after;
    }

    public List<String> getIncludes() {
        return includes;
    }

    public void setIncludes(List<String> includes) {
        this.includes = includes;
    }
}
